<?php

declare(strict_types=1);

/*
 * Chill is a software for social workers
 *
 * For the full copyright and license information, please view
 * the LICENSE file that was distributed with this source code.
 */

namespace Chill\TicketBundle\Event;

enum TicketUpdateKindEnum: string
{
    case UPDATE_ADDRESSEE = 'UPDATE_ADDRESSEE';
    case ADD_COMMENT  = 'ADD_COMMENT';
    case TOGGLE_EMERGENCY = 'TOGGLE_EMERGENCY';
    case TOGGLE_STATE = 'TOGGLE_STATE';
    case UPDATE_MOTIVE  = 'UPDATE_MOTIVE';
    case UPDATE_CALLER = 'UPDATE_CALLER';
    case UPDATE_PERSONS = 'UPDATE_PERSONS';
}
